<bugID>1322731<Summary>Replace default tiles for the funnelcake in feb 2017</Summary><Description>This should be behind a pref... the new defaults:

https://www.google.com/
https://www.youtube.com/
https://www.facebook.com/
https://www.wikipedia.org/
https://www.yahoo.com/
https://www.amazon.com/</Description></bugID>